[Desktop Entry]
Type=Application
Name=servicedock
GenericName=servicedock
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=servicedock %u
Terminal=false
Categories=Qt;Utility;
